Subject: Re: tune back idle cwnd closing?

From: Rick Jones <[email-masked]>
Date: Wed, 26 Apr 2006 15:16:18 -0700

> When you're bursty application is not sending, other flows can take up
> the pipe space you are not using, and you must reprobe to figure that
> out.

If the "restarted" connection does normal slow-start, one of two things 
will happen yes?  Either it will grow its cwnd to >= the receiver's 
window, or it will have to stop before then because it triggered a 
packet loss.

In the first case, seems it would have been just as good to let the 
connection burst.

In the second case, is the effect on other connections really any better 
than if the connection just started-up from where it was before?

BTW, is the RFC 2681?  I looked that one up on ietf.org and the RFC by 
that number was a different beast entirely - at least at a very quick 
glance.

rick jones